--- install/second.f
+++ install/second.f
@@ -21,7 +21,6 @@
 *     ..
 *     .. External Functions ..
       REAL               ETIME
-      EXTERNAL           ETIME
 *     ..
 *     .. Executable Statements ..
 *
